.otherArticles > a {
	margin: 10px;
}

.article {
	clear: both; 
}

.article .articleImage {
	float: left;
	width: 50%; 
	padding: 0.25em 1em 0.5em 0; 
	box-sizing: border-box; 
}

.article .articleImage img {
	display: block;
	width: 100%; 
	background-color:#8a8c8e;
}

.article .articleLongDescription {
	font-size: 0.875em; 
}

.article .articleShortDescription p,
.article .articleLongDescription p {
	padding-bottom: 15px;
}

.article .categories, 
.article .articleAssociations {
	margin: 1em 0 0; 
}

.article .articleAssociations li {
	margin: 0.5em 0 0; 
}

.article .articleAssociations li a {
	font-weight: bold; 
	color: #009fe9; 
}

.article .categories ul, 
.article .articleAssociations ul {
	list-style: none; 
	padding: 0; 
}

.article .categories ul:after {
	content: '.';
	display: block; 
	clear: both;  
	height: 0; 
	visibility: hidden; 
}

.article .categories ul li {
	float: left; 
	width: 215.234375px; 
	margin: 0 0 0 1em; 
	padding: 0.5em; 
	box-sizing: border-box; 
	text-align: center; 
	text-transform: uppercase; 
	color: #fff; 
	background: #009fe9; 
}

.article .categories ul li:first-child {
	margin-left: 0; 
}